/* 
body {
	display: flex;
	display: -webkit-flex;
	}
 */
	
#slide{

width:100%;

/* 
margin-left:-8px;
margin-top:-8px;
margin-bottom:-8px;
 */
 
}

#logo-container{
background-image: url('shutter.png');
width:145px;
height:146px;
background-size:100%;
background-repeat:no-repeat;
position:absolute;
bottom:3%;
right:3%;
} 


#logo-container:hover{
background-image: url('logotype.png');
width:442px;
height:193px;
background-size:100%;
background-repeat:no-repeat;
position:absolute;

} 


#logo-container: active{
} 


#slideContainer{
width:110%;
height:101%;
overflow:hidden;
margin: -10px;

}



/* 
margin-right:17px;
margin-bottom:32px;
 */


/* 
width:110px;
height:120px;
 */


/* 
width:1679px;
height:1197px;
 */
























